{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-eu"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "\u00dcbersch\u00fcssig",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "Launisch",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vulkanisch",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nekrotisch",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Wimmelnd",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "W\u00fctend",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Anstachelnd",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Blutig",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tyrannisch",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verst\u00e4rkt",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Platzend",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schrecklich",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Explosiv",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bebend",
            "id": 14
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Befallen",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schr\u00f6pfend",
            "id": 117
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bet\u00f6rend",
            "id": 119
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-eu"
            },
            "name": "Erweckt",
            "id": 120
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-eu"
            },
            "name": "Stolz",
            "id": 121
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inspirierend",
            "id": 122
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-eu"
            },
            "name": "Boshaft",
            "id": 123
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-eu"
            },
            "name": "St\u00fcrmisch",
            "id": 124
        }
    ]
}